.site-name img {
  width: 100%;
  max-height: unset;
}

.navbar-brand {
  height: unset;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-logo img {
  height: 150px;
}

.footer-text {
  font-size: 17px;
}

.article-doi{
    font-size:13px;
    color:#666;
}

.article-doi a{
    word-break:break-all;
}

.galley-link.btn.btn-primary.pdf {
  padding: 1px 15px;
}

.navbar-header {
  margin-top: -65px !important;
}

.navbar-brand.navbar-brand-logo {
  margin-left: -30px !important;
  margin-right: -30px;
}